
// FileFilterSelectSerchDlg.h : ヘッダー ファイル
//

#pragma once
#include "afxwin.h"

// CFileFilterSelectSerchDlg ダイアログ
class CFileFilterSelectSerchDlg : public CDialogEx
{
// コンストラクション
public:
	CFileFilterSelectSerchDlg(CWnd* pParent = NULL);	// 標準コンストラクター

// ダイアログ データ
	enum { IDD = IDD_FileFilterSelectSerch_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV サポート

// 実装
protected:
	void InitShareMemMode();

	// 生成された、メッセージ割り当て関数
	virtual BOOL OnInitDialog();
	DECLARE_MESSAGE_MAP()
public:
	virtual void OnOK();

public:

	afx_msg void OnBnClickedButton1();
	afx_msg void OnBnClickedButton2();
	CString m_strFilterText;
	CString m_strSelectText;
	CString m_strSerchText;
};
